<?xml version='1.0' encoding='UTF-8'?>
<resources>
  <string name="SignatureMismatch">Phiên bản mới có mã khoá khác với phiên bản cũ. Để cài đặt phiên bản mới phải xoá phiên bản cũ trước. Hãy xoá phiên bản cũ và thử lại. (Chú ý rằng khi xoá ứng dụng, dữ liệu ứng dụng sẽ bị mất)</string>
  <string name="installIncompatible">Ứng dụng này có khả năng không tương thích với thiết bị của bạn. Bạn vẫn muốn thử cài đặt?</string>
  <string name="installDowngrade">Bạn đang cài đè phiên bản cũ hơn của ứng dụng này. Làm như vậy có thể khiến cho ứng dụng không hoạt động được và thậm chí làm mất dữ liệu. Bạn vẫn muốn tiếp tục?</string>
  <string name="version">Phiên bản</string>
  <string name="delete">Xoá</string>
  <string name="enable_nfc_send">Kích hoạt gửi qua NFC…</string>
  <string name="cache_downloaded">Lưu tập tin gói</string>
  <string name="updates">Cập nhật</string>
  <string name="other">Khác</string>
  <string name="update_interval">Tự động cập nhật định kì</string>
  <string name="update_interval_zero">Không tự động cập nhật danh sách ứng dụng</string>
  <string name="automatic_scan_wifi">Chỉ khi dùng Wi-Fi</string>
  <string name="automatic_scan_wifi_on">Chỉ tự động cập nhật danh sách ứng dụng khi dùng Wi-Fi</string>
  <string name="notify">Thông báo cập nhật</string>
  <string name="notify_on">Hiện thông báo khi có bản cập nhật</string>
  <string name="update_history">Lịch sử cập nhật</string>
  <string name="update_history_summ">Ứng dụng sẽ được xem là mới nếu được thêm hoặc cập nhật trong vòng %s ngày</string>
  <string name="system_installer">Phần mở rộng được cấp quyền</string>
  <string name="system_installer_on">Dùng phần mở rộng được cấp quyền của F-Droid để cài đặt, cập nhật và gỡ bỏ ứng dụng</string>
  <string name="local_repo_name">Tên kho ứng dụng nội bộ</string>
  <string name="local_repo_https">Dùng kết nối riêng tư</string>
  <string name="local_repo_https_on">Dùng kết nối HTTPS:// mã hoá cho kho nội bộ</string>
  <string name="app_details">Thông tin ứng dụng</string>
  <string name="no_such_app">Không tìm thấy ứng dụng.</string>
  <string name="about_title">Giới thiệu về F-Droid</string>
  <string name="about_site">Trang web</string>
  <string name="about_mail">Email</string>
  <string name="about_version">Phiên bản</string>
  <string name="app_installed">Đã cài đặt</string>
  <string name="app_not_installed">Chưa cài đặt</string>
  <string name="app_inst_known_source">Đã cài đặt (từ %s)</string>
  <string name="app_inst_unknown_source">Đã cài đặt (không rõ nguồn gốc)</string>
  <string name="added_on">Đã thêm vào %s</string>
  <string name="ok">OK</string>
  <string name="yes">Có</string>
  <string name="no">Không</string>
  <string name="repo_add_title">Thêm kho ứng dụng mới</string>
  <string name="repo_add_add">Thêm</string>
  <string name="cancel">Huỷ</string>
  <string name="enable">Kích hoạt</string>
  <string name="add_key">Thêm mã khoá</string>
  <string name="overwrite">Ghi đè</string>
  <string name="tab_available_apps">Hiện có</string>
  <string name="tab_updates">Cập nhật</string>
  <string name="one_update_available">Có 1 bản cập nhật.</string>
  <string name="many_updates_available">Có %d bản cập nhật.</string>
  <string name="fdroid_updates_available">Có cập nhật F-Droid</string>
  <string name="bluetooth_activity_not_found">Không tìm thấy phương pháp gửi qua Bluetooth mặc định, hãy chọn phương pháp!</string>
  <string name="choose_bt_send">Chọn phương pháp gửi qua Bluetooth</string>
  <string name="send_via_bluetooth">Gửi qua Bluetooth</string>
  <string name="repo_add_url">Địa chỉ kho</string>
  <string name="repo_delete_to_overwrite">Bạn phải xoá kho này trước thì mới có thể thêm kho có mã khác.</string>
  <string name="malformed_repo_uri">Bỏ qua địa chỉ lỗi: %s</string>
  <string name="menu_update_repo">Cập nhật kho</string>
  <string name="menu_manage">Kho ứng dụng</string>
  <string name="menu_send_apk_bt">Chia sẻ F-Droid qua Bluetooth</string>
  <string name="menu_about">Giới thiệu</string>
  <string name="menu_search">Tìm kiếm</string>
  <string name="menu_add_repo">Thêm kho ứng dụng mới</string>
  <string name="menu_launch">Chạy</string>
  <string name="menu_share">Chia sẻ</string>
  <string name="menu_install">Cài đặt</string>
  <string name="menu_uninstall">Gỡ bỏ</string>
  <string name="menu_ignore_all">Bỏ qua tất cả các cập nhật</string>
  <string name="menu_ignore_this">Bỏ qua cập nhật lần này</string>
  <string name="menu_website">Trang web</string>
  <string name="menu_issues">Vấn đề</string>
  <string name="menu_source">Mã nguồn</string>
  <string name="menu_upgrade">Nâng cấp</string>
  <string name="menu_donate">Ủng hộ</string>
  <string name="details_installed">Đã cài đặt phiên bản %s</string>
  <string name="details_notinstalled">Chưa cài đặt</string>
  <string name="corrupt_download">Tập tin đã tải bị hỏng.</string>
  <string name="antiadslist">Ứng dụng này có quảng cáo</string>
  <string name="antitracklist">Ứng dụng này theo dõi và báo cáo hoạt động của bạn</string>
  <string name="antinonfreeadlist">Ứng dụng này khuyến khích sử dụng phần mở rộng không tự do</string>
  <string name="antinonfreenetlist">Ứng dụng này khuyến khích sử dụng dịch vụ mạng không tự do</string>
  <string name="antinonfreedeplist">Ứng dụng này phụ thuộc vào các ứng dụng không tự do khác</string>
  <string name="antiupstreamnonfreelist">Mã nguồn không hoàn toàn tự do</string>
  <string name="display">Hiển thị</string>
  <string name="expert">Chế độ nâng cao</string>
  <string name="expert_on">Hiện thông tin và cài đặt bổ sung</string>
  <string name="search_hint">Tìm kiếm ứng dụng</string>
  <string name="appcompatibility">Tính tương thích của ứng dụng</string>
  <string name="show_incompat_versions">Phiên bản không tương thích</string>
  <string name="show_incompat_versions_on">Hiện các phiên bản không tương thích với thiết bị này</string>
  <string name="rooted">Bỏ qua quyền root</string>
  <string name="rooted_on">Không bôi xám các ứng dụng yêu cầu quyền root</string>
  <string name="ignoreTouch">Bỏ qua màn hình cảm ứng</string>
  <string name="ignoreTouch_on">Luôn hiện các ứng dụng yêu cầu màn hình cảm ứng</string>
  <string name="category_All">Tất cả</string>
  <string name="category_Whats_New">Ứng dụng mới</string>
  <string name="category_Recently_Updated">Mới cập nhật</string>
  <string name="local_repo">Kho nội bộ</string>
  <string name="local_repo_running">F-Droid đã sẵn sàng để trao đổi</string>
  <string name="touch_to_configure_local_repo">Chạm để xem danh sách và cho phép mọi người trao đổi ứng dụng với bạn.</string>
  <string name="deleting_repo">Đang xoá kho hiện tại…</string>
  <string name="adding_apks_format">Đang thêm %s vào kho…</string>
  <string name="copying_icons">Đang sao chép biểu tượng ứng dụng vào kho…</string>
  <string name="icon">Biểu tượng</string>
  <string name="next">Tiếp</string>
  <string name="skip">Bỏ qua</string>
  <string name="proxy">Proxy</string>
  <string name="enable_proxy_title">Kích hoạt proxy HTTP</string>
  <string name="proxy_port">Cổng proxy</string>
  <string name="proxy_port_summary">Thiết lập số cổng proxy của bạn (ví dụ 8118)</string>
  <string name="status_download">Đang tải %2$s / %3$s (%4$d%%) từ %1$s</string>
  <string name="status_connecting_to_repo">Đang kết nối đến
\n%1$s</string>
  <string name="repos_unchanged">Tất cả các kho ứng dụng đã được cập nhật</string>
  <string name="global_error_updating_repos">Lỗi khi cập nhật: %s</string>
  <string name="no_permissions">Không sử dụng quyền nào.</string>
  <string name="no_handler_app">Bạn không có ứng dụng nào để xử lí %s.</string>
  <string name="theme">Giao diện</string>
  <string name="unverified">Chưa kiểm tra</string>
  <string name="repo_num_apps">Số ứng dụng</string>
  <string name="repo_description">Mô tả</string>
  <string name="repo_last_update">Cập nhật lần cuối vào</string>
  <string name="repo_name">Tên</string>
  <string name="repo_not_yet_updated">Kho ứng dụng này chưa được sử dụng. Sau khi kích hoạt, bạn mới có thể xem được các ứng dụng trong kho.</string>
  <string name="repo_confirm_delete_title">Xoá kho?</string>
  <string name="repo_confirm_delete_body">Nếu xoá kho, ứng dụng trong kho sẽ không xuất hiện trong F-Droid.
\n\nChú ý: Ứng dụng đã cài trước đó sẽ vẫn còn trên thiết bị của bạn.</string>
  <string name="repo_disabled_notification">Đã tắt %1$s.
\n\nBạn sẽ cần phải kích hoạt lại để cài ứng dụng từ kho này.</string>
  <string name="repo_added">Đã lưu kho F-Droid %1$s.</string>
  <string name="repo_searching_address">Đang tìm kho F-Droid tại địa chỉ %1$s</string>
  <string name="minsdk_or_later">%s hoặc mới hơn</string>
  <string name="up_to_maxsdk">Đến %s</string>
  <string name="minsdk_up_to_maxsdk">Từ %1$s đến %2$s</string>
  <string name="not_on_same_wifi">Thiết bị của bạn không trong cùng mạng Wi-Fi với kho nội bộ mới thêm! Hãy vào mạng này: %s</string>
  <string name="requires_features">Yêu cầu: %1$s</string>
  <string name="app_icon">Biểu tượng ứng dụng</string>
  <string name="category_Development">Lập trình</string>
  <string name="category_Games">Trò chơi</string>
  <string name="category_Internet">Internet</string>
  <string name="category_Multimedia">Đa phương tiện</string>
  <string name="category_Navigation">Điều hướng</string>
  <string name="category_Phone_SMS">Đàm thoại &amp; nhắn tin</string>
  <string name="category_Reading">Đọc</string>
  <string name="category_Science_Education">Khoa học &amp; giáo dục</string>
  <string name="category_Security">Bảo mật</string>
  <string name="category_System">Hệ thống</string>
  <string name="requesting_root_access_body">Đang yêu cầu quyền root…</string>
  <string name="root_access_denied_title">Bị từ chối quyền root</string>
  <string name="root_access_denied_body">Thiết bị của bạn chưa được root hoặc bạn đã từ chối quyền root của F-Droid.</string>
  <string name="system_install_denied_title">Bị từ chối quyền hệ thống</string>
  <string name="system_install_denied_body">Chỉ có tuỳ chọn này khi F-Droid được cài làm ứng dụng hệ thống.</string>
  <string name="swap_nfc_description">Nếu bạn của bạn có F-Droid và đã bật NFC, hãy chạm hai thiết bị vào nhau.</string>
  <string name="swap_join_same_wifi">Vào cùng một mạng Wi-Fi với bạn của bạn</string>
  <string name="swap">Trao đổi ứng dụng</string>
  <string name="swap_no_wifi_network">Không có mạng</string>
  <string name="swap_view_available_networks">(Chạm để xem các mạng hiện có)</string>
  <string name="open_qr_code_scanner">Mở trình quét mã QR</string>
  <string name="swap_welcome">Chào mừng bạn đến với F-Droid!</string>
  <string name="swap_confirm_connect">Bạn có muốn nhận ứng dụng từ %1$s bây giờ không?</string>
<string name="app_name">F-Droid</string>

    <string name="unstable_updates">Cập nhật bản không ổn định</string>
    <string name="unstable_updates_summary">Thông báo cập nhật đối với các phiên bản chưa hoàn thiện</string>
    <string name="uninstall_system">Cập nhật / Gỡ bỏ phần mở rộng F-Droid được cấp quyền</string>
    <string name="uninstall_system_summary">Mở phần thông tin về phần mở rộng được cấp quyền để gỡ bỏ nó</string>
    <string name="links">Liên kết</string>

    <string name="back">Quay lại</string>
    <string name="local_repo_name_summary">Tên kho phần mềm nội bộ của bạn: %s</string>
    <string name="about_source">Mã nguồn</string>
    <string name="app_incompatible">Không tương thích</string>
    <string name="tab_installed_apps">Đã cài đặt</string>
    <string name="update_notification_more">+%1$d ứng dụng khác…</string>
    <string name="invalid_url">Đây không phải là URL hợp lệ.</string>
    <string name="menu_changelog">Lịch sử sửa đổi</string>
    <string name="menu_bitcoin">Bitcoin</string>
    <string name="menu_litecoin">Litecoin</string>
    <string name="menu_flattr">Flattr</string>


    <string name="failed_to_create_index">Không tạo được mục lục kho!</string>
    <string name="writing_index_jar">Đang ghi tập tin mục lục có chữ kí (index.jar)…</string>
    <string name="linking_apks">Đang kết nối các tập tin APK vào kho…</string>
    <string name="enable_proxy_summary">Thiết lập proxy HTTP cho tất cả các yêu cầu nối mạng</string>
    <string name="proxy_host">Máy chủ Proxy</string>
    <string name="proxy_host_summary">Thiết lập tên máy chủ proxy của bạn (ví dụ 127.0.0.1)</string>
    <string name="update_notification_title">Đang cập nhật các kho ứng dụng</string>
    <string name="status_processing_xml_percent">Đang xử lí %2$s / %3$s (%4$d%%) từ %1$s</string>
    <string name="unsigned">Chưa được kí</string>
    <string name="unsigned_description">Điều này nghĩa là danh sách ứng dụng không được kiểm duyệt. Bạn hãy cẩn thận khi tải ứng dụng từ mục lục không có chữ kí điện tử.</string>
    <string name="unknown">Không rõ</string>
    <string name="pref_language">Ngôn ngữ</string>
    <string name="pref_language_default">Mặc định</string>

    <string name="wifi">Wi-Fi</string>
    <string name="wifi_ap">Điểm truy cập</string>

    <string name="category_Connectivity">Kết nối</string>
    <string name="category_Graphics">Đồ hoạ</string>
    <string name="category_Money">Tài chính</string>
    <string name="category_Sports_Health">Thể thao &amp; sức khoẻ</string>
    <string name="category_Theming">Giao diện</string>
    <string name="category_Time">Thời gian</string>
    <string name="category_Writing">Soạn thảo</string>

    <string name="empty_installed_app_list">Chưa cài đặt ứng dụng nào.\n\nCó ứng dụng trên máy bạn, nhưng những ứng dụng này không nằm trong F-Droid. Có thể bạn cần cập nhật các kho ứng dụng, hoặc trong các kho không có ứng dụng bạn đang dùng.</string>
    <string name="empty_available_app_list">Không có ứng dụng trong mục này.\n\nHãy thử chọn mục khác hoặc cập nhật kho ứng dụng để có danh sách ứng dụng mới.</string>
    <string name="empty_can_update_app_list">Tất cả ứng dụng đã được cập nhật.\n\nChúc mừng! Bạn đang có những phiên bản mới nhất (nhưng cũng có thể các kho ứng dụng chưa được cập nhật).</string>

    <string name="install_error_unknown">Không thể cài đặt do có lỗi xảy ra</string>
    <string name="uninstall_error_unknown">Không thể xoá ứng dụng do có lỗi xảy ra</string>
    <string name="system_install_post_success">Cài đặt phần mở rộng F-Droid được cấp quyền thành công</string>
    <string name="system_install_post_fail">Cài đặt phần mở rộng F-Droid được cấp quyền thất bại</string>
    <string name="system_install_post_success_message">Phần mở rộng F-Droid được cấp quyền đã được cài đặt thành công. Nó cho phép F-Droid tự cài đặt, nâng cấp và gỡ bỏ ứng dụng.</string>
    <string name="system_install_post_fail_message">Cài đặt phần mở rộng F-Droid được cấp quyền đã thất bại. Cách cài đặt này không được tất cả các bản Android hỗ trợ, hãy truy cập trình theo dõi lỗi của F-Droid để biết thêm thông tin.</string>
    <string name="system_install_installing">Đang cài đặt…</string>
    <string name="system_install_uninstalling">Đang gỡ bỏ…</string>
    <string name="system_install_question">Bạn có muốn cài đặt phần mở rộng F-Droid được cấp quyền không?</string>
    <string name="system_install_warning_lollipop">Bạn có muốn cài ứng dụng F-Droid được cấp quyền không?\nViệc cài đặt sẽ mất tối đa 10 giây, sau đó máy bạn sẽ <b>khởi động lại</b>.</string>
    <string name="system_uninstall">Bạn có muốn gỡ bỏ phần mở rộng F-Droid được cấp quyền không?</string>
    <string name="system_uninstall_button">Gỡ bỏ</string>

    <string name="swap_nfc_title">Chạm để trao đổi</string>
    <string name="swap_join_same_wifi_desc">Để trao đổi ứng dụng qua Wi-Fi, cả hai người phải ở trong cùng một mạng. Nếu không truy cập được vào cùng một mạng thì một người có thể tạo điểm truy cập Wi-Fi.</string>
    <string name="swap_success">Đã trao đổi thành công!</string>
    <string name="swap_active_hotspot">%1$s (điểm truy cập của bạn)</string>
    <string name="swap_switch_to_wifi">Chạm để chuyển sang mạng Wi-Fi</string>
    <string name="swap_dont_show_again">Không hiện lại</string>
    <string name="swap_scan_or_type_url">Một người phải quét mã, hoặc nhập URL của người kia vào trình duyệt.</string>
    <string name="swap_choose_apps">Chọn ứng dụng</string>
    <string name="swap_scan_qr">Quét mã QR</string>
    <string name="swap_people_nearby">Những người ở gần</string>
    <string name="swap_scanning_for_peers">Đang tìm kiếm những người ở gần bạn…</string>
    <string name="swap_intro">Kết nối và trao đổi ứng dụng với những người ở gần bạn.</string>
    <string name="swap_nearby">Trao đổi gần</string>
    <string name="swap_visible_bluetooth">Nhìn thấy được qua Bluetooth</string>
    <string name="swap_setting_up_bluetooth">Đang cài đặt Bluetooth…</string>
    <string name="swap_not_visible_bluetooth">Không nhìn thấy được qua Bluetooth</string>
    <string name="swap_visible_wifi">Nhìn thấy được qua Wi-Fi</string>
    <string name="swap_setting_up_wifi">Đang cài đặt Wi-Fi…</string>
    <string name="swap_not_visible_wifi">Không nhìn thấy được qua Wi-Fi</string>
    <string name="swap_wifi_device_name">Tên thiết bị</string>
    <string name="swap_cant_find_peers">Bạn không tìm được người cần tìm?</string>
    <string name="swap_send_fdroid">Gửi F-Droid</string>
    <string name="swap_no_peers_nearby">Không tìm thấy người ở gần để trao đổi.</string>
    <string name="swap_connecting">Đang kết nối</string>
    <string name="swap_confirm">Xác nhận trao đổi</string>
    <string name="swap_qr_isnt_for_swap">Mã QR đã quét không phải là mã trao đổi.</string>
    <string name="bluetooth_unavailable">Không có Bluetooth</string>
    <string name="swap_cant_send_no_bluetooth">Không thể gửi F-Droid vì thiết bị này không có Bluetooth.</string>
    <string name="loading">Đang tải…</string>
    <string name="swap_not_enabled">Trao đổi đang tắt</string>
    <string name="swap_connection_misc_error">Đã xảy ra lỗi khi kết nối, vì vậy không thể trao đổi ứng dụng được.</string>
    <string name="swap_not_enabled_description">Trước khi trao đổi, máy của bạn phải nhìn thấy được qua mạng.</string>

    <string name="install_confirm">Bạn có muốn cài đặt ứng dụng này không? Nó sẽ có quyền truy cập vào:</string>
    <string name="install_confirm_update">Bạn có muốn cập nhật ứng dụng đã có này không? Dữ liệu đã có sẽ không bị mất. Ứng dụng được cập nhật sẽ có quyền truy cập vào:</string>
    <string name="install_confirm_update_system">Bạn có muốn cập nhật ứng dụng hệ thống này không? Dữ liệu đã có sẽ không bị mất. Ứng dụng được cập nhật sẽ có quyền truy cập vào:</string>
    <string name="install_confirm_update_no_perms">Bạn có muốn cập nhật ứng dụng đã có này không? Dữ liệu đã có sẽ không bị mất. Ứng dụng không đòi hỏi quyền truy cập đặc biệt nào.</string>
    <string name="install_confirm_update_system_no_perms">Bạn có muốn cập nhật ứng dụng hệ thống này không? Dữ liệu đã có sẽ không bị mất. Ứng dụng không đòi hỏi quyền truy cập đặc biệt nào.</string>
    <string name="newPerms">Mới</string>
    <string name="allPerms">Tất cả</string>
    <string name="perm_costs_money">Việc này có thể mất phí</string>
    <string name="uninstall_update_confirm">Bạn có muốn thay thế ứng dụng này bằng phiên bản xuất xưởng không?</string>
    <string name="uninstall_confirm">Bạn có muốn gỡ bỏ ứng dụng này không?</string>
    <string name="tap_to_install">Đã tải xong, chạm để cài đặt</string>
    <string name="download_error">Tải về thất bại</string>

    <string name="perms_new_perm_prefix">"Mới: "</string>
    <string name="perms_description_app">Được cung cấp bởi %1$s.</string>
    <string name="downloading">Đang tải về…</string>

    <string name="interval_never">Không bao giờ</string>
    <string name="interval_1h">Hàng giờ</string>
    <string name="interval_4h">Mỗi 4 giờ</string>
    <string name="interval_12h">Mỗi 12 giờ</string>
    <string name="interval_1d">Hàng ngày</string>
    <string name="interval_1w">Hàng tuần</string>
    <string name="interval_2w">Mỗi 2 tuần</string>

    <string name="theme_light">Sáng</string>
    <string name="theme_dark">Tối</string>
<string name="all_other_repos_fine">Tất cả các kho khác không có lỗi.</string>
        <string name="swap_join_this_hotspot">Giúp đỡ bạn của bạn vào điểm truy cập</string>
    <string name="repo_exists_add_fingerprint">Kho này đã được cài đặt, việc này sẽ thêm thông tin mới về mã khoá.</string>
    <string name="repo_exists_enable">Kho này đã được cài đặt, hãy xác nhận bạn muốn kích hoạt lại nó.</string>
    <string name="more">Thêm</string>
    <string name="less">Ít hơn</string>

    <string name="status_download_unknown_size">Đang tải\n%2$s từ\n%1$s</string>
    <string name="permissions">Quyền</string>
    <string name="repo_details">Kho ứng dụng</string>
    <string name="repo_url">Địa chỉ</string>
    <string name="system_install_denied_permissions">Phần mở rộng chưa được cấp quyền nâng cao! Hãy thông báo lỗi này cho chúng tôi!</string>
    <string name="system_install_button_install">Cài đặt</string>
    <string name="system_install_button_open">Mở phần mở rộng</string>
    <string name="system_install_installing_rebooting">Đang cài đặt và khởi động lại…</string>
    <string name="system_install_warning">Việc này mất tối đa 10 giây.</string>
    <string name="theme_night">Đen</string>
<string name="menu_settings">Tuỳ chọn</string>
    <string name="system_install_denied_signature">Mã kiểm tra của phần mở rộng sai. Xin hãy báo lại lỗi này cho nhóm phát triển!</string>
    <string name="repo_add_fingerprint">Mã kiểm tra (không bắt buộc)</string>
    <string name="bad_fingerprint">Mã kiểm tra sai</string>
    <string name="login_title">Yêu cầu xác thực</string>
    <string name="login_name">Tên đăng nhập</string>
    <string name="login_password">Mật khẩu</string>
    <string name="repo_edit_credentials">Đổi mật khẩu</string>
    <string name="repo_error_empty_username">Tên người dùng trống, không đổi được mật khẩu</string>

    <string name="about_license">Giấy phép</string>

    <string name="tab_installed_apps_count">Đã cài đặt (%d)</string>
    <string name="tab_updates_count">Cập nhật (%d)</string>
    <string name="status_inserting_apps">Đang lưu thông tin ứng dụng</string>
    <string name="by_author">bởi</string>
    <string name="menu_email">E-mail tác giả</string>
    <string name="useTor">Sử dụng Tor</string>
    <string name="useTorSummary">Tải xuống thông qua Tor để tăng tính riêng tư</string>
    </resources>
